.produit-cta.ratio-produit {
    aspect-ratio: 1/1;
    object-fit: cover
}

.produit-caracteristiques .uk-accordion li {
    border-bottom: solid 1px var(--slate-200);
    padding-bottom: 1rem;
    margin-bottom: 1rem;

}

.produit-caracteristiques .uk-accordion li a {
    font-family: var(--font-primary);
    margin-bottom: 0;
    font-size: 1.125rem;
    color: var(--slate-900);
    display: flex;
    align-items: center;
    justify-content: space-between;
    text-decoration: none
}

.produit-caracteristiques .uk-accordion .uk-accordion-content {
    padding-top: 1rem
}


.produit-caracteristiques .uk-accordion li:last-child {
    border-bottom: none;
}

.reassurance .item-reassurance {
    gap: 1rem;
}

.reassurance p {
    margin-top: 0
}

.reassurance .h4-like {
    margin-bottom: .5rem;
    margin-top: .25rem
}

.sticky-content {
    z-index: 0
}

.produit-cta {
    background-color: var(--red-600);
    position: relative;
}

.produit-cta>* {
    position: relative;
    z-index: 1;
}

.produit-cta .h2-like {
    color: var(--slate-900);
}

.produit-cta::before {
    content: '';
    background-image: url(https://met.prodflamingo.fr/wp-content/uploads/2026/04/fond-porte-1-scaled.webp);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    mix-blend-mode: multiply;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    opacity: 0.5;
}

.produit-cta .img-cta {
    position: relative;
    z-index: 1;
}

.wpcf7 p {
    margin-bottom: 0
}

.wpcf7 textarea {
    height: 120px
}

.wpcf7 .acceptance p {
    display: flex
}